# Generated by Django 2.0.6 on 2018-06-06 21:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('bet', '0003_auto_20180607_0002'),
    ]

    operations = [
        migrations.AlterField(
            model_name='match',
            name='away_goals',
            field=models.PositiveIntegerField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='match',
            name='home_goals',
            field=models.PositiveIntegerField(blank=True, null=True),
        ),
    ]
